<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7403075c24b70a941f54c10a5e54055">
  <dict>
    <!--2021-11-04 15:03:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-04-11 15:44:49.000-->
    <int key="maxImageHeight">1440</int>
    <!--2022-04-11 15:44:49.000-->
    <int key="maxImageWidth">1920</int>
    <!--2021-10-06 15:50:38.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
